/*
Original design: Ian Keiller (v1.0 - Apr 24, 2010)
*/

/* General layout */
body {
	margin: 0;
	padding: 20px 0;
	background: #047 url(../img/bodybg.png) repeat-x fixed;
	color: #333;
	font-family: tahoma, verdana, sans-serif;
	font-size: 76%;
}
#thetop {margin:0;}
#container {
	width:950px;
	background:#fff url(../img/contbg.png) no-repeat;
	color:#333;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 20px;
}

/* Tags */
h1,h2,h3,h4 {
	font-weight:normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
h1 {font-size:2.6em;}
h2 {margin:0 0 4px 0; font-size:1.5em;}
h3 {
	font-size:1.3em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
h4 {margin:10px 0 5px 0; font-size:1.2em;}
a {text-decoration:none; color:#26c;}
a:hover {text-decoration:underline;}
a img {border:0;}
p {margin:0 0 15px 5px; line-height:1.5em;}
 

/* Site title and header */
#logo {
	float:left;
	width:740px;
	border:0px solid #dde;
	text-align:center;
	color:#555;
	overflow:auto;
	background-color: #fff;
	margin-top: -20px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
}
#logo h1 {margin:30px 5px 5px 5px; letter-spacing:-2px;line-height:1em;}
#logo a {color:#26a; text-decoration:none;}
#logo a:hover {color:#69e;}
#tagline {text-align:center; font-size:1.4em;line-height:1.5em;}
#intro p {line-height:1.5em;}

/* Main content */
#main {
	float:left;
	width:740px;
	margin-right:15px;
	padding:0;
	line-height:1.3em;
}

/* Sidebar */
#sidebar {
	width:175px;
	float:right;
	margin-top:20px;
	font-size:1em;
	line-height:inherit;
}
#sidebar p, #sidebar ul, #sidebar ol {
	margin:0 0 10px 5px;
	padding:0;
}
#sidebar ul li, #sidebar ol li {list-style:none; padding:0; margin:0 0 4px 0;}
.sidelink {
	display:block;
	width:165px;
	font-size:1.2em;
	font-weight:400;
	text-align:left;
	background:#eee url(../img/gradient1.png) repeat-x;
	color:#26c;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 8px;
}
.sidelink:hover,.menuheader {background:#fff url(../img/gradient2.png) repeat-x; color:#333; border-top:1px solid #ddd; border-right:1px solid #888; border-bottom:1px solid #888; border-left:1px solid #ddd; text-decoration:none;}

/* Footer */
#footer {margin:0 auto 10px auto; line-height:1.6em; width:985px; background:#fff url(../img/footerbg.png) bottom left no-repeat; padding:0 0 1px 0; font-size:1.1em; color:#777; text-align:center;}

/* Additional classes */
.headerstyle {
	clear:left;
	display:block;
	background:#eee url(../img/gradient2.png) repeat-x;
	color:#444;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 8px;
}
.clear {clear:both; margin:0; padding:0;}
.right {text-align:right;}
.internallink {font-size:0.9em; text-align:center;}
#sidebar p.block {font-size:0.9em; line-height:1.4em; margin:5px auto 15px auto; padding:5px; color:#555; border-top:1px solid #ddd; border-right:1px solid #bbb; border-bottom:1px solid #bbb; border-left:1px solid #ddd;}
.credit {color:#777;}
.hide {display:none;}

/* Service List - Picture border etc */

#servicelist {
	position: relative;
	margin: auto;
	width: 740px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#servicelist li {
	position: relative;
	float: left;
	margin: 10px 23px 10px 11px;
	padding: 0px 16px 0 0;	
	width: 400px;
	background: #F2F3EE;
	color: #3A4D56;
	font-size: .9em;
	line-height: 1.6em;
}
html>body #servicelist li {
	width: 414px;
}
#servicelist li img {
	position: relative;
	display: block;
	margin-right: 3px;
	float: left;
	height: 150px;
	width: 100px;
	background: url(../img/in_bg.gif) top left no-repeat;
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 13px;
	padding-left: 13px;
}
#servicelist li h2 {
	position: relative;
	padding: 11px 0 5px 0;
	font-size: 1.1em;
	color: #3F3F3E;
	font-weight: bold;
}
#servicelist li h2 a {color: #3F3F3E; text-decoration: underline;}
#servicelist li h2:hover a{color:#000;}
#servicelist li .goon {
	position: absolute;
	bottom: 5px;
	right: 6px;
	height: 10px;
	width: 16px;
	background: url(../img/fparrow.gif) top left no-repeat;
}

.pageimage {
	position: relative;
	float: left;
	padding: 0 25px 15px 0;
	color: #ccc;
	font-size: .85em;
}
.pageimage img {
	position: relative;
	display: block;
	border: #ccc solid 8px;
}
.imgalignleft {
	position: relative;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 10px;
}
.imgalignleftight { 
	position: relative;
	float: left;
	margin: 0 2px 15px 0;
}
.imgalignright {
	position: relative;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-right: 10px;
}
img.imageframe {
	position: relative;
	border: #e3e3e3 solid 8px;
	padding: 1px;
}

/* Table formatting */

.wptable {
	border-collapse: collapse;	
	background: #FFF url(../img/van.gif) 0 -4px no-repeat;
}
#wptable-2 { background: none; }
.wptable thead tr {	
}
.wptable th {
	padding: 5px;
	border-top: #999A9B 0px solid;
	border-bottom: #999A9B 0px solid;
	color: #000;
	font-weight: bold;
	line-height: 1.7em;
}
.wptable td {
	padding: 5px;
	line-height: 1.7em;
}
.wptable tr.alt {
 	background-color: #EEEEEE; 
}

.hero {
	color: #199155;
	font-size: 1.35em;
	height: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.photo{
	display: block;
	background-color: #ffffff;
	margin-top: 5;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 5px;
}

.lslider-photo{
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 5px;
}


.rslider-photo{
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-top: -2px;
}
